The forum

Playonlinux with Wine 5.0 on Mint 19.3

Minimum POL version that will work

Author Replies
Arius Monday 17 February 2020 at 2:40
AriusAnonymous

I have finally installed Wine 5.0 on Linux Mint 19.3 Cinnamon.

The Linux Mint Software Manager can install Playonlinux v4.2.12.-1.

Is that version compatible with Wine 5.0? What is the minimum version that will work with Wine 5.0?

 


Linux Mint Cinnamon 19.3 Tricia
PlayonLinux v4.3.4
Wine 5.0
Dadu042 Monday 17 February 2020 at 10:08
Dadu042
Moderator

Is that version compatible with Wine 5.0?

 

No.

 

> What is the minimum version that will work with Wine 5.0?

 

4.3.x